Dynalinks
Links

Get a link by ID

GET
/links/{id}
Create, update, look up and delete dynamic links.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Path Parameters

id*integer

ID of the link to get

Response Body

Link found

application/json
  1. response
id?string

UUID of the link

Formatuuid
name?string
path?string
url?string
social_description?string
social_image_url?string
social_title?string
shortened_path?string
android_fallback_url?string
ios_fallback_url?string
enable_forced_redirect?boolean
referrer?string
ios_deferred_deep_linking_enabled?boolean
provider_token?string
campaign_token?string
android_app_id?string
ios_app_id?string
clicks?integer

Number of clicks/views for this link

Example Request
curl -X GET 'https://dynalinks.app/api/v1/links/0'
Example Response
{  "id": 1,  "name": "Example Link"}